Authorization: Bearer ********************{
"days": 1,
"purpose": "download"
}curl --location 'http://test-cn.your-api-server.com/api/v1/oms/files//public-link' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"days": 1,
"purpose": "download"
}'{
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"code": "W200",
"msg": "成功",
"errors": [],
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"document_id": "b792e8ae-2cb4-4209-85b9-32be4c2fcdd6",
"url": "string",
"expires_in": 0,
"purpose": "string"
}
}